手机版
你好,游客 登录 注册 搜索
背景:
阅读新闻

SparkyLinux 5.4 “Nibiru”操作系统发布,基于Debian 10 “Buster”

[日期:2018-06-12] 来源:Linux公社  作者:醉落红尘 [字体: ]

SparkyLinux 5.4 “Nibiru”操作系统发布,基于Debian 10 “Buster

基于Debian的SparkyLinux操作系统的开发人员今天宣布发布SparkyLinux 5.4滚动版。基于在2019年即将亮相的Debian GNU/Linux 10 “Buster”操作系统,SparkyLinux 5.4更新是在2018年3月中旬宣布的SparkyLinux 5.3发布三个月后继续推出SparkyLinux 5 “Nibiru”滚动系列,它只能用于LXQt,MinimalGUI和MinimalCLI版本。

“Sparky 5.4提供了一个具有轻量级LXQt桌面环境的全功能操作系统;以及MinimalGUI(Openbox)和MinimalCLI(文本模式)的最小镜像, 通过Sparky高级安装程序,这些镜像允许您使用最少量的应用程序安装具有您选择的桌面的基本系统“,阅读今天的发布公告

以下是SparkyLinux 5.4中的新功能

截至2018年6月10日,Debian测试软件库Debian Buster软件库提供了所有最新的软件包和安全更新,但默认情况下,SparkyLinux 5.4附带Linux 4.16.12内核,尽管用户可以从unstable Repos安装最新的Linux kernel 4.17 ,Calamares 3.1.12安装程序以及提供“startx”命令的xinit软件包。

SparkyLinux 5.4还在MinimalGUI版本的Tint2面板中附带了一个名为Sparky Dashboard的新工具,用于在基于YAD的全屏窗口中显示和运行所有已安装的应用程序。此外,它还具有来自LXDE而不是XTerm的LXterminal终端仿真器,并且还修改了Tint2面板的外观,也在MinimalGUI版本中。

就软件选择而言,SparkyLinux 5.4包含最新发布的LXQt版Mozilla Firefox 60.0.2 ESR网页浏览器,将Yarock替换为基于Qt 5而不是Qt 4的Clementine音乐播放器,取代了之前的版本Midori Web浏览器与Otter浏览器,并删除GKSu,OpenJDK和Java Web插件。

SparkyLinux 5.4可通过这里下载SparkyLinux 5.4 LXQt,SparkyLinux 5.4 MinimalGUI和SparkyLinux 5.4 MinimalCLI版本,但是所有运行SparkyLinux 5 “Nibiru”滚动系列的用户都需要通过终端中运行下面列出的命令来更新其安装。

sudo apt-get update
sudo apt-get dist-upgrade

Linux公社的RSS地址:https://www.linuxidc.com/rssFeed.aspx

本文永久更新链接地址https://www.linuxidc.com/Linux/2018-06/152832.htm

linux
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款